= v.breadcrumbs do |bc|
  - bc.with_home(home_path)
  - bc.with_crumb { link_to('Orders', orders.orders_path) }

= paginate @orders

%table.table.table-striped
  %tr
    %th Code
    %th Date
    %th Amount
    %th
  - if !@orders.any?
    %tr
      %td{colspan: 4} No orders
  - else
    - @orders.each do |order|
      %tr
        %td= link_to order.code, order_path(order)
        %td= link_to order.created_at.to_date, order_path(order)
        %td= link_to display_money(order.total), order_path(order)
        %td= order_badges(order)

= paginate @orders
